---
- hosts: example-openbsd
  gather_facts: false
  roles: [adarnimrod.openbsd-bootstrap]

- hosts: example-ubuntu
  gather_facts: false
  roles: [adarnimrod.debian-bootstrap]

- hosts: all
  roles:
    - role: example
